﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataGridViewPrinter-Example", "DataGridViewPrinter-Example\DataGridViewPrinter-Example.csproj", "{F641496F-9A33-4657-999C-D5A358BDDF29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F641496F-9A33-4657-999C-D5A358BDDF29}.Debug|x86.ActiveCfg = Debug|x86
		{F641496F-9A33-4657-999C-D5A358BDDF29}.Debug|x86.Build.0 = Debug|x86
		{F641496F-9A33-4657-999C-D5A358BDDF29}.Release|x86.ActiveCfg = Release|x86
		{F641496F-9A33-4657-999C-D5A358BDDF29}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
